name = "SoundPhysics"
filename = "Sound-Physics-1.12.2-1.0.10-1.jar"
side = "both"

[download]
url = "https://github.com/djpadbit/Sound-Physics/releases/download/1.0.10-1/Sound-Physics-1.12.2-1.0.10-1.jar"

# A number of tools can generate the hash for you, including 7-zip and sha256sum
# packwiz supports a number of hashes, including sha256, sha512, sha1 and md5
hash-format = "sha1"
hash = "3fe6b7533376041ada5bf1d5491320f94326f469"